<?php
/**
 * Copy Right IJH.CC
 * Each engineer has a duty to keep the code elegant
 * $Id$
 */
if(!defined('__CORE_DIR')){
    exit("Access Denied");
}
class Ctl_Ucenter_Info extends Ctl_Ucenter
{
    

    public function index()
    {
        
        $this->tmpl = 'ucenter/info/index.html';
        
    }

    
}